/*封面*/
.frontCover {
	qrfullpage:1;
}
.pic{
	text-align:center;
	margin-top:0.5em;
	margin-bottom:0.5em;
}

.rareFont{
	width:0.8em;
}
/*数字上标*/
span.super {
	font-size:0.7em;
	vertical-align:super;
}

span.bold{
	font-weight:bold;
}

.h-pic{
	height:1em;
	vertical-align:middle;
	margin:0;
}

/* 正文 */
.content{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
}

/* 正文 */
.content_100{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.2em;
	line-height:1.5em;
	text-indent:0;
	margin-top:0.8em;
	margin-bottom:0.8em;
	text-align:center;
	color:#2D599A;
}

/* 正文 */
.content_101{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:0em;
	margin-top:0.8em;
	margin-bottom:0.8em;
}


.content_103{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:2em;
	margin-top:0.8em;
	margin-bottom:0.8em;
	margin-left:5em;
}

/* 正文 */
.fs_104{
	font-family:"Fangsong";
}

/* 正文 */
.firstTitle_105{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.8em;
	line-height:1.5em;
	text-align:center;
	text-indent:0;
	color:#242424;
	margin-bottom:3em;
}

/* 正文 */
.kt_106{
	font-family:"Kaiti";
}

/* 正文 */
.content_107{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:0;
	margin-top:0.8em;
	margin-bottom:0.8em;
	text-align:right;
	margin-right:2em;
}

/* 正文 */
.content_108{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:0;
	margin-top:0.8em;
	margin-bottom:0.8em;
	text-align:right;
}

/* 正文 */
.content_109{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:2em;
	margin-top:0.8em;
	margin-bottom:0.8em;
	margin-left:2em;
}

/* 正文 */
.content_110{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:0;
	margin-top:0.8em;
	margin-bottom:0.8em;
	text-align:right;
	margin-right:3em;
}

/* 二级标题 */
.secondTitle_111{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.5em;
	line-height:1.5em;
	text-align:center;
	text-indent:0;
	color:#333;
	margin-bottom:2em;
}

/* 正文 */
.pic_112{
	text-align:center;
	margin-top:0.5em;
	margin-bottom:0.5em;
	margin:1em 0 0 0;
}

/* 正文 */
.bodyPic_113{
	text-align:center;
	margin:1em 0 1em 0;
	margin-top:0.5em;
	margin-bottom:0.5em;
}

